<!DOCTYPE html>
<html lang="fr" dir="ltr">

<head>
    <meta charset="utf-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>RPG_javascript</title>
    <link rel="stylesheet" href="dist/main.min.css">
    <!-- <link rel="stylesheet" href="assets/scss/main.scss"> -->
</head>

<body>

    <div class="header">
        <p>Be the hero you always wanted to be !</p>
        <h2>Select a character :</h2>
    </div>

    <div class="interface">
        <a href="#" onclick="gameManager.setGameStart('Human')">
            <img src="../assets/images/human.jpg" alt="Image d'un guerrier humain">
            <div>
                <h3>Human</h3>
                <p>Humans are courageous fighters, with a +10% strength bonus when fighting against earth enemy.<br> However, they have -10% strength malus when fighting against air enemy.</p>
            </div>
        </a>

        <a href="#" onclick="gameManager.setGameStart('Elf')">
            <img src="../assets/images/elf.jpg" alt="Image d'un guerrier elfe">
            <div>
                <h3>Elf</h3>
                <p>Elf are proud warriors specialized in archery. They have a +10% bonus when fighting against air enemy.<br> However, they have a -10% strength malus when fighting against earth enemy.</p>
            </div>
        </a>

        <a href="#" onclick="gameManager.setGameStart('Dwarf')">
            <img src="../assets/images/dwarf.jpg" alt="Image d'un guerrier nain">
            <div>
                <h3>Dwarf</h3>
                <p>Despite their small size, the Dwarves are fierce warriors. They have a 20% chance to reduce the damages by 50%.</p>
            </div>
        </a>

    </div>

    <div class="actions">

    </div>

    <div class="arena">

    </div>

    <div class="enemy">
        <div class="dragon">
            <a href="#"></a>
            <img src="../assets/images/dragon.jpg" alt="Image of  dragon">
            <h3>Dragon</h3>
            <p>The dragon is the dangerous one, he has an additional fly and attackFromSky capabilities which increases resistance by 10% and attack 10% . He has also 50% more resistance. Attack he can do: ground attack, fly, attackFromSky
            </p>
        </div>

        <div class="griffin">
            <a href="#"></a>
            <img src="../assets/images/griffin.jpg" alt="Image of  griffin">
            <h3>Griffin</h3>
            <p>The griffin is like a dragon, he has an additional fly and attackFromSky capabilities which increases resistance by 10% and attack 10% Attack he can do: ground attack, fly, attackFromSky
            </p>
        </div>
        <div class="werewolf">
            <a href="#"></a>
            <img src="../assets/images/werewolf.jpg" alt="Image of werewolf">
            <h3>Werewolf</h3>
            <p>The werewolf has 50% more resistance.
            </p>
        </div>
        <div class="assassin">
            <a href="#"></a>
            <img src="../assets/images/assassin.jpg" alt="Image of assassin">
            <h3>Assassin</h3>
            <p>The assasin deals 10% more damage with each new attack.
            </p>
        </div>
        <div class="berseker">
            <a href="#"></a>
            <img src="../assets/images/berseker.jpg" alt="Image of berseker">
            <h3>Berseker</h3>
            <p>The berseker has 30% bonus of resistance.
            </p>
        </div>
        <div class="Golem">
            <a href="#"></a>
            <img src="../assets/images/golem.jpg" alt="Image of golem">
            <h3>Golem</h3>
            <p>The berseker has 50% chance to negate damage received.
            </p>
        </div>
    </div>


    <script src="javascript/gameManager.js"></script>
    <script src="javascript/enemy.js"></script>
    <script src="javascript/player.js"></script>
    <script async src="dist/main.min.js"></script>
</body>

</html>